## aide 0.15.1

=== debian/changelog ===
aide (0.15.1-8) unstable; urgency=low

  * 31_aide_samba:
    - /@@{RUN}/samba/wins.tdb has been moved to /var/lib/samba
    - adjusted rule for /@@{RUN}/samba/gencache.tdb
    - handle notify_onelevel.tdb and gencache_notrans.tdb in /@@{RUN}/samba/
  * aide.conf:
    - reverted 'removed I from HiSerMemberLog'
  * 31_aide_rkhunter:
    - removed rule for rkhunter.dat and rkhunter.dat.old
    - adjusted log file rules
  * 31_aide_mtab:
    - removed rule for /etc/mtab (now a symlink to /proc/mounts)
  * 31_aide_mdadm:
    - handle autorebuild.pid and map file in /@@{RUN}/mdadm
  * 31_aide_man:
    - added da, hr, jp, ro, sk and sl to LANGS macro
  * 31_aide_cups:
    - handle .snmp files in /var/cache/cups
  * 31_aide_apt-file:
    - handle component in file names
  * 31_aide_apt:
    - handle InRelease and Translation files
  * cron.daily/aide:
    - fixed FILTERINSTALLATIONS and FILTERUPDATES to support arch in
      package names

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 30 Jun 2012 00:26:33 +0200

aide (0.15.1-7) unstable; urgency=low

  * debian/rules:
    - fixed arch-specific build

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Thu, 21 Jun 2012 07:40:37 +0200

aide (0.15.1-6) unstable; urgency=low

  * lowered dependency on aide-common (closes: #545852):
    - aide, aide-xen, aide-dynamic:
      - moved aide-common from Depends to Recommends
      - added Breaks/Replaces: aide-common (<< 0.15.1-6)
    - moved aide.1 and aide.conf.5 from aide-common to binary packages
    - aide-common: replaced dependency on aide | aide-binary with
      versionised dependency on aide | aide-xen | aide-dynamic
  * debian/patches/06-conf_yacc.y_conftext_declaration_fix.dpatch: new
    - fixed broken 'Error in expression' message (closes: #631398)
  * 31_aide_lighttpd:
    - adjusted log file rules
  * 31_aide_postgresql:
    - handle moved pgstat.stat file
  * 31_aide_resolvconf:
    - extended rule for files in /@@{LIBINITRW}/resolvconf/interface/
  * 31_aide_cron-apt:
    - adjusted rule for files in mailchanges/
  * 31_aide_initramfs-tools: new
    - handle /@@{DEVDOT}initramfs
  * 31_aide_util-linux: new
    - handle utab file and mount dir
  * 31_aide_xdm: new
    - handle auth files
    - handle pid file
  * 31_aide_libvirt-bin:
    - handle .monitor files
    - handle /var/lib/libvirt
    - handle /@@{RUNLOCK}/libvirt-guests
    - handle /@@{RUN}/libvirt/uml-guest
  * 31_aide_laptop-mode-tools:
    - handle lock files
    - handle state-brightness-command and nolm-mountopts state file
  * 31_aide_munin,31_aide_munin-nodes:
    - /var/www/munin has been moved to /var/cache/munin/www
  * 70_aide_run:
    - handle /@@{RUNLOCK}/.ramfs
  * removed optional aide-config-zg2 package
  * debian/aide-common.prerm: removed (/usr/doc/ handling is obsolete)
  * Migrated to dpkg-source 3.0 (quilt) format:
    - converted dpatch patches to quilt
    - use dh7 syntax
    - use dh-autoreconf
    - removed debian/aide_fixperms (not needed anymore)
    - removed build-dep on dpatch
    - set debian/compat to 7
    - build depend on debhelper >= 7.0.50~ and dh-autoreconf
  * debian/patches/07-db_file.c_missing_format_string_fix.patch: new
    - added missing format string in dofprintf calls
  * Switched to debhelper 9
    - set debian/compat to 9
    - build depend on debhelper >= 9
  * aide.conf.in:
    - added X group and use it instead of 'acl+xattrs+e2fsattrs_SELINUX_'
    - fixed typo in comment
    - removed I from HiSerMemberLog
  * Moved aide.conf.in back to aide.conf and adjusted debian/rules
  * debian/control:
    - removed build-dep on libgcrypt11-dev (not needed anymore)
    - adjusted URLs of Vcs-* fields
    - removed pointer to configuration from description of binary packages
    - bumped to Standards-Version 3.9.3 (no changes necessary)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Wed, 20 Jun 2012 14:46:28 +0200

aide (0.15.1-5) unstable; urgency=low

  * cron.daily/aide:
    - revert 'replaced "files" by "entries"'

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sat, 07 Jan 2012 18:51:46 +0100

aide (0.15.1-4) unstable; urgency=low

  [ Hannes von Haugwitz ]
  * debian/aide-common.README.Debian:
    - fixed wrong filename of auto generated config file, thanks to Olivier
      Berger for the hint (closes: #623687)
  * debian/po/it.po: new
    - added Italian debconf translations, thanks to Mark Caglienzi
      (closes: #608128)
  * debian/control:
    - use dpkg architecture wildcard to limit selinux support to linux
      architectures only
    - changed Homepage field
    - build-dep on libgcrypt11-dev instead of libgcrypt-dev
    - removed alternative build-dep on flex-old
    - removed upstream URL from description, URL is available via Homepage
      field
    - drop obsolete Breaks/Replaces: aide (<< 0.13.1-6)
    - removed redundant dependencies (bsd-mailx, liblockfile1, ucf) and
      recommendation (cron) from aide, aide-xen and aide-dynamic
    - aide-common: added alternative dep on mailx
    - aide-common: added dep on initscripts (>= 2.88dsf-13.3) for
      /run transition
  * cron.daily/aide:
    - replaced "files" by "entries"
  * debian/aide.conf.in:
    - enabled summarize_changes option by default (to follow upstream)
  * debian/aide.wrapper.8:
    - fixed path of configuration file, thanks to "A. N. Other"
      (closes: #642270)
  * Fixed lintian overrides:
    - aide,aide-xen:
      - statically-linked-binary: fixed path of binary
      - embedded-library: added for libm and zlib
      - embedded-zlib: removed (now in embedded-library)
    - aide,aide-dynamic,aide-xen:
      - binary-without-manpage: removed (fixed in lintian)
  * /run transition (closes: #633028, #654752)
    - 10_aide_run: new (define RUN, RUNLOCK, DEVDOT and LIBINITRW macro)
    - 31_aide_lib-init-rw: replaced with empty dummy
    - 31_aide_udev: use DEVDOT macro and handle /@@{DEVDOT}udev
    - 70_aide_run: new (handle /run and subdirs)

