=== debian/watch ===
version=3
opts=versionmangle=s/-rc/~rc/ \
        http://sf.net/aide/aide-(.+)\.tar\.gz
