## aide 0.16~a2.git20130520

=== debian/changelog ===
aide (0.16~a2.git20130520-3) unstable; urgency=medium

  * cron.daily/aide:
    - fixed 'unbound variable' error with bash-4.3 (LP: #1323827)
  * 31_aide_postfix: new
    - handle files/dirs in /var/spool/postfix
    - handle prng_exch file
  * 31_aide_apt:
    - handle files in /var/lib/apt/periodic
  * 31_aide_tt-rss:
    - handle /var/lib/tt-rss
  * 31_aide_etckeeper: new
    - handle /etc/.git and /etc/.git/index
  * debian/control:
    - bumped to Standards-Version 3.9.6 (no changes necessary)
    - added libaudit-dev to build dependencies (linux only)
  * debian/rules:
    - enabled audit support (closes: #745781)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Fri, 24 Oct 2014 22:19:43 +0200

aide (0.16~a2.git20130520-2) unstable; urgency=low

  * 31_aide_apt, 31_aide_apt-file:
    - fixed infinite hang if $SOURCESLIST is empty (closes: #714303)
  * debian/watch:
    - adjusted uversionmangle to match new upstream versioning scheme
  * 31_aide_tt-rss: new
    - handle log files, thanks to Frederik Himpe (closes: #724480)
  * 31_aide_clamav-data:
    - removed rules (clamav-data has been removed from Debian)
  * cron.daily/aide, default/aide:
    - added CRON_DAILY_RUN option (default: yes)
  * debian/rules:
    - fixed Built-Using field on hurd, ia64 and kfreebsd (closes: #717396)
  * debian/control:
    - bumped to Standards-Version 3.9.5 (no changes necessary)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Mon, 16 Dec 2013 07:28:23 +0100

aide (0.16~a2.git20130520-1) experimental; urgency=low

  [ Hannes von Haugwitz ]
  * new upstream git snapshot, changes include:
    - new options: root_prefix, database_attrs,
      report_detailed_init, report_base16
    - many changes of report layout
  * debian/control:
    - removed obsolete DM-Upload-Allowed field
    - bumped to Standards-Version 3.9.4
    - drop obsolete Breaks/Replaces
  * cron.daily/aide:
    - fixed permission of log file at first run (closes: #706740)
    - replaced "files" by "entries"
    - removed 'database characteristics' part (incorporated upstream)
    - adapted TRUNCATEDETAILS feature
    - use /run/aide instead of /var/run/aide
    - adjusted error message if database does not exist (closes: #641810)
  * debian/patches/:
    - removed patches applied upstream:
       05-configure_32-bit_lfs_fix.patch
       06-conf_yacc.y_conftext_declaration_fix.patch
       07-db_file.c_missing_format_string_fix.patch
    - adapted 10-manpages.patch
  * aide.conf:
    - added database_attrs option (default: Checksums)
    - added report_base16 option (default: no)
    - added verbose option (default: 6)
    - removed X group (incorporated upstream)
  * 31_aide_rsnapshot: new
    - handle log files
  * 31_aide_btmp: new
    - handle log files
  * 31_aide_wtmp:
    - adjusted handling of log files
  * 31_aide_apt:
    - fixed handling of log files
    - handle /var/log/apt
    - escape dot character in urls
  * 31_aide_dpkg:
    - fixed handling of log files
  * 31_aide_ifupdown:
    - replaced obsolete script with native aide rule
  * debian/copyright:
    - migrated to DEP-5 format
  * Added Built-Using field to aide and aide-xen binary package
  * Removed handling of obsolete /usr/lib/aide directory
  * 31_aide_apt-file:
    - escape dot character in urls
  * 31_aide_samba:
    - adjusted rule for /@@{RUN}/samba/notify_onelevel.tdb
  * debian/README.source: removed (dpatch no longer used)
  * aide-common.postinst:
    - don't create aide directory in /var/run
    - removed check for aide binary in /usr/bin
  * aide-common.postrm:
    - try to remove /run/aide instead of /var/run/aide
    - don't try to remove /var/lib/aide

  [ Marc Haber ]
  * cron.daily/aide:
    - use savelog only if present
    - bail if aide is not found in /usr/[s]?bin/
    - fix a typo in a comment
    - call mail(1) without full path
    - exit with return code 0 if we reach the end of things
  * 10_aide_constants: new
    - added IP4ADDRESS and IP6ADDRESS macros
  * Allow aide binary in /usr/sbin as well
  * Added SILENTREPORTS option
  * Added CRONEXITHOOK option
  * Make update-aide.conf more flexible

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Fri, 14 Jun 2013 17:12:22 +0200
