=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Mike Markley <mike@markley.org>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  debconf-utils,
@@ -13,22 +12,22 @@
  bison,
  po-debconf (>= 0.5.0),
  libselinux1-dev [linux-any],
+ libaudit-dev [linux-any],
  libattr1-dev,
  libacl1-dev,
  e2fslibs-dev
 Vcs-Git: git://anonscm.debian.org/pkg-aide/aide.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-aide/aide.git
 Homepage: http://aide.sourceforge.net
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 
 Package: aide
 Architecture: any
 Depends: ${misc:Depends}
 Recommends: aide-common (= ${source:Version})
+Built-Using: ${Built-Using}
 Provides: aide-binary
 Conflicts: aide-xen, aide-dynamic
-Replaces: aide-common (<< 0.15.1-6)
-Breaks: aide-common (<< 0.15.1-6)
 Description: Advanced Intrusion Detection Environment - static binary
  AIDE is an intrusion detection system that detects changes to files on
  the local system. It creates a database from the regular expression rules
@@ -47,10 +46,9 @@
 Architecture: any
 Depends: ${misc:Depends}
 Recommends: aide-common (= ${source:Version})
+Built-Using: ${Built-Using}
 Provides: aide-binary
 Conflicts: aide, aide-dynamic
-Replaces: aide-common (<< 0.15.1-6)
-Breaks: aide-common (<< 0.15.1-6)
 Description: Advanced Intrusion Detection Environment - static binary for XEN
  AIDE is an intrusion detection system that detects changes to files on
  the local system. It creates a database from the regular expression rules
@@ -71,8 +69,6 @@
 Recommends: aide-common (= ${source:Version})
 Provides: aide-binary
 Conflicts: aide, aide-xen
-Replaces: aide-common (<< 0.15.1-6)
-Breaks: aide-common (<< 0.15.1-6)
 Description: Advanced Intrusion Detection Environment - dynamic binary
  AIDE is an intrusion detection system that detects changes to files on
  the local system. It creates a database from the regular expression rules
