=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,14 @@
 					  --with-xattr --with-posix-acl --with-e2fsattrs
 EXTRA_CONFIGURE_ARGS=
 
+BUILT_USING_PACKAGES= zlib1g-dev libmhash-dev libattr1-dev libacl1-dev e2fslibs-dev libc-dev-bin
+
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-EXTRA_CONFIGURE_ARGS+=--with-selinux
+EXTRA_CONFIGURE_ARGS+= --with-selinux --with-audit
+BUILT_USING_PACKAGES+= libselinux1-dev libaudit-dev
 endif
+
+BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(BUILT_USING_PACKAGES))
 
 %:
 		dh $@ --with autoreconf
@@ -41,6 +46,9 @@
 
 override_dh_autoreconf-indep override_dh_auto_configure-indep override_dh_auto_build-indep:
 
+override_dh_gencontrol:
+	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
+
 override_dh_auto_install-indep:
 	cp contrib/aide-attributes.sh debian/aide-common/usr/bin/aide-attributes
