## aide 0.16

=== debian/changelog ===
aide (0.16-3ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: heap overflow in base64 functions
    - debian/patches/CVE-2021-45417.patch: use appropriate lengths in
      include/base64.h, src/base64.c, src/db.c.
    - CVE-2021-45417

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 17 Jan 2022 07:03:06 -0500

aide (0.16-3) unstable; urgency=medium

  * move package to salsa
  * use tracker as maintainer address
  * remove Mike from Uploaders. Thanks for helping with the package.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 02 Feb 2018 20:16:08 +0100

aide (0.16-2) unstable; urgency=medium

  * improve rules:
    * 10_aide_distribution: Take more care in sanitizing
      distribution data. Thanks to Raphaël Hertzog (Closes: #868749)
    * 31_aide_amanda-server
      Thanks to Daniel Dickinson (Closes: #710912, #723904)
    * 31_aide_apt
      * Take multiarch patch from bug report.
        Thanks to Simon Deziel (Closes: #770095)
      * remove Pre-component Release Files (see discussion in #879272)
        Thanks to Julian Andres Klode
    * 31_aide_apt-listbugs: clean up obsolete dev comments
    * 31_aide_cups
    * 31_aide_dpkg
    * 31_aide_isc-dhcp-server / 31_aide_isc-dhcp-client
      * rename from 31_aide_dhcp3-server and 31_aide_dhcp3-client
      * adapt paths
    * 31_aide_logrotate
    * 31_aide_man: add CACHEDIR
    * 31_aide_mlocate: leaves around a lock file
    * Add 31_aide_php7, remove 31_aide_php[45].
      Thanks to Frederik Himpe (Closes: #724291)
    * 31_aide_samba
    * 31_aide_sudo: properly handle changing run directory
    * 70_aide_run: /run changes link count
  * new rules:
    * 10_aide_prevyear: help log file handling
    * 31_aide_atop
    * 31_aide_cereal
    * 31_aide_gnupg
    * 31_aide_pam_motd
    * 31_aide_php-common
    * 31_aide_run_systemd_netif
    * 31_aide_run_systemd_resolve
    * 31_aide_runuser
    * 31_aide_systemd_journal
    * 31_aide_systemd_sessions
  * remove rules that only had placeholder comments
  * remove obsolete 31_aide_gpg
  * remove obsolete 31-aide_apt_[un]stable
  * aide.wrapper:
    * wrapper now aborts immediately if lock cannot be
      obtained (Closes: #841006)
    * Use --config-check in wrapper (Closes: #289171)
  * major rework of ucf handling:
    * Allow rules to be overridden (Closes: #720009)
    * The new code will eventually be submitted for inclusion in
      ucf proper or packaged as ucf-helper
  * Standards-Version: 4.1.1
    * aide-xen and aide-dynamic are now Priority: optional
    * no other changes necessary

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 02 Nov 2017 15:58:26 +0100

aide (0.16-1) unstable; urgency=medium

  * new upstream version, changes include:
    - fix compilation with latest libaudit (closes: #829575)
  * adapt debian/patches/10-manpages.patch
  * debian/control:
    - bump to Standards-Version 3.9.8 (no changes necessary)

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Tue, 26 Jul 2016 21:50:19 +0200

aide (0.16~b1-1) unstable; urgency=medium

  * new beta upstream version, changes include:
    - switch to PCRE library
    - restricted selection lines
    - fix FTBFS with e2fsprogs 1.43 (closes: #818858)
    - new '--limit' parameter
    - new options:
      - database_add_metadata
      - report_force_attrs (deprecates report_attributes)
      - report_ignore_added_attrs
      - report_ignore_changed_attrs (deprecates ignore_list)
      - report_ignore_e2fsattrs (closes: #642272)
      - report_ignore_removed_attrs
      - report_quiet
  * debian/control:
    - add build-dep on libpcre3-dev
    - use secure Vcs-* fields
    - aide-common: drop dependency on initscripts (closes: #804984)
    - bumped to Standards-Version 3.9.7 (no changes necessary)
  * debian/rules:
    - add libpcre3-dev to BUILT_USING_PACKAGES
  * 31_aide_ntp-server, 31_aide_inn2:
    - fix malformed negative rules
  * aide-common.README.Debian, update-aide.conf.8:
    - fix spelling errors
  * debian/watch:
    - enable GPG signature verification
    - add debian/upstream/signing-key.asc
  * debian/copyright:
    - update copyright statements
    - fix license short name
  * debian/lintian/overrides/aide-common:
    - start-stop-daemon-in-maintainer-script has been renamed to
      maintainer-script-should-not-use-start-stop-daemon

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Sun, 17 Apr 2016 22:08:22 +0200
