=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: aide
 Section: admin
 Priority: optional
-Maintainer: Aide Maintainers <pkg-aide-maintainers@lists.alioth.debian.org>
-Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Mike Markley <mike@markley.org>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aide Maintainers <aide@packages.debian.org>
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  debconf-utils,
  zlib1g-dev,
+ libpcre3-dev,
  libmhash-dev (>= 0.9.7),
  flex (>= 2.5.32),
  bison,
@@ -16,10 +18,10 @@
  libattr1-dev,
  libacl1-dev,
  e2fslibs-dev
-Vcs-Git: git://anonscm.debian.org/pkg-aide/aide.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-aide/aide.git
+Vcs-Browser: https://salsa.debian.org/debian/aide
+Vcs-Git: https://salsa.debian.org/debian/aide.git
 Homepage: http://aide.sourceforge.net
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 
 Package: aide
 Architecture: any
@@ -42,7 +44,7 @@
  systems.
 
 Package: aide-xen
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: ${misc:Depends}
 Recommends: aide-common (= ${source:Version})
@@ -63,7 +65,7 @@
  systems and should be used in Dom0 and DomU.
 
 Package: aide-dynamic
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: aide-common (= ${source:Version})
@@ -85,7 +87,7 @@
 
 Package: aide-common
 Architecture: all
-Depends: ${misc:Depends}, aide (>= 0.15.1-6) | aide-xen (>= 0.15.1-6) | aide-dynamic (>= 0.15.1-6), bsd-mailx | mailx, liblockfile1, ucf (>= 2.0020), initscripts (>= 2.88dsf-13.3)
+Depends: ${misc:Depends}, aide (>= 0.15.1-6) | aide-xen (>= 0.15.1-6) | aide-dynamic (>= 0.15.1-6), bsd-mailx | mailx, liblockfile1, ucf (>= 2.0020)
 Recommends: cron
 Description: Advanced Intrusion Detection Environment - Common files
  AIDE is an intrusion detection system that detects changes to files on
