=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 					  --with-xattr --with-posix-acl --with-e2fsattrs
 EXTRA_CONFIGURE_ARGS=
 
-BUILT_USING_PACKAGES= zlib1g-dev libmhash-dev libattr1-dev libacl1-dev e2fslibs-dev libc-dev-bin
+BUILT_USING_PACKAGES= zlib1g-dev libpcre3-dev libmhash-dev libattr1-dev libacl1-dev e2fslibs-dev libc-dev-bin
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 EXTRA_CONFIGURE_ARGS+= --with-selinux --with-audit
