## aide 0.16.1

=== debian/changelog ===
aide (0.16.1-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: heap overflow in base64 functions
    - debian/patches/CVE-2021-45417.patch: use appropriate lengths in
      include/base64.h, src/base64.c, src/db.c.
    - CVE-2021-45417

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 17 Jan 2022 07:02:10 -0500

aide (0.16.1-1build2) eoan; urgency=medium

  * No-change rebuild for glibc 2.30.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Sep 2019 07:42:40 +0200

aide (0.16.1-1build1) eoan; urgency=medium

  * No-change rebuild for LTO format change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jun 2019 15:56:14 +0200

aide (0.16.1-1) unstable; urgency=medium

  [ Hannes von Haugwitz ]
  * new upstream version v0.16.1
    - changes include:
      - fix short form of --limit parameter (closes: #855313)
      - use AC_PATH_TOOL to find pkg-config (closes: #907580)
    - move upstream to GitHub:
      - d/control: update Homepage field
      - d/watch: update download URL
      - d/copyright: update source URL
    - adapt debian/patches/10-manpages.patch
    - remove debian/patches/15-arithmetic-exit.patch (incorporated upstream)
  * Bump to Standards-Version 4.3.0 (no changes necessary)
  * 31_aide_gnupg: handle S.scdaemon
  * 31_aide_systemd_journal, 31_aide_mlocate: use @@{RUN} macro
  * 31_aide_cereal, 31_aide_systemd_sessions: add missing $ to some rules
  * aide.wrapper.8:
    - document default value of DBAGE
    - remove trailing whitespaces
  * Switch to debhelper 12
  * cron.daily/aide:
    - avoid subshell usage in conditions
    - fix shell globbing
    - fix new lines in filtered packages list
    - disable checkwinsize shell option
  * aide.wrapper: refactor DBAGE code
  * Remove empty lines at the end of rule files
  * Adjust lintian overrides:
    - aide,aide-xen: remove 'embedded-library' for libm
    - aide-common: add 'uses-dpkg-database-directly' (the pkg just provides
      rules for dpkg files)
  * debian/copyright: update copyright information
  * Add debian/upstream/metadata

  [ Marc Haber ]
  ∙ 31_aide_boinc-client: new rule
  ∙ 31_aide_crack: new rule
  ∙ 31:aide_dlocate: optimize rule
  ∙ 31_aide_mailman: add Varir for log directory
  * aideinit: send most output to stderr

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Remove redundant Priority field in binary package
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

 -- Hannes von Haugwitz <hannes@vonhaugwitz.com>  Thu, 28 Feb 2019 21:34:34 +0100

aide (0.16-4) unstable; urgency=medium

  * aide.wrapper:
    * introduce DBAGE
    * renumber wrapper errors to get rid of number clashes
    * refine wrapper man page
  * daily cron job:
    * clean up white space lines in different cases of output
    * give overview over aide results in figlet if installed
    * streamline indent to expantabs and tab 4.
    * Make shellcheck happy
  * refresh patches
  * give better explanation for the arithmetic exit codes (Closes: 901954)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 21 Jul 2018 17:24:58 +0200
