=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Aide Maintainers <aide@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends: debhelper (>= 12),
  debconf-utils,
  zlib1g-dev,
  libpcre3-dev,
@@ -20,12 +19,13 @@
  e2fslibs-dev
 Vcs-Browser: https://salsa.debian.org/debian/aide
 Vcs-Git: https://salsa.debian.org/debian/aide.git
-Homepage: http://aide.sourceforge.net
-Standards-Version: 4.1.1
+Homepage: https://aide.github.io
+Standards-Version: 4.3.0
 
 Package: aide
 Architecture: any
 Depends: ${misc:Depends}
+Suggests: figlet
 Recommends: aide-common (= ${source:Version})
 Built-Using: ${Built-Using}
 Provides: aide-binary
@@ -44,7 +44,6 @@
  systems.
 
 Package: aide-xen
-Priority: optional
 Architecture: any
 Depends: ${misc:Depends}
 Recommends: aide-common (= ${source:Version})
@@ -65,7 +64,6 @@
  systems and should be used in Dom0 and DomU.
 
 Package: aide-dynamic
-Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: aide-common (= ${source:Version})
