## aide 0.17

=== debian/changelog ===
aide (0.17-1) unstable; urgency=medium

  [ Marc Haber ]
  * new upstream release 0.17
    * docs/manual.html was removed

  [ Hannes von Haugwitz ]
  * Add autopkgtests
  * Set Rules-Requires-Root to no
  * Remove obsolete d/aide-common.doc-base

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 24 Jan 2021 20:00:00 +0100

aide (0.16.2-87-g9804cf4-2) experimental; urgency=medium

  * fix buildd issues
  * libcap build depends for linux only
  * capabilities is linux-only
  * e2fslibs is now libext2fs

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 20 Jan 2021 15:03:40 +0100

aide (0.16.2-87-g9804cf4-1) experimental; urgency=medium

  * upstream development snapshot (0.17 release candidate)
    * patches no longer needed
    * workaround for issue #24 no longer needed
    * changes include:
      * new --dry-init option (Closes: #289174)
      * error messages are now reported in the correct
        line. Thanks to Marc Schiffbauer (Closes: #414268)
      * takes a lock on database_out
      * can be compiled without default configuration
      * Can include static and dynamic configuration
        from a directory. (Closes: #824036)
  * adapt aide.conf to the incompatible changes
  * aide-attributes does no longer exist
  * change aide.conf examples to file restrictions
  * configure --without-config-file and --disable-default-db
  * enable capabilities and Build-Depend on libcap
  * fix strange indents in debian/rules
  * Build-Depend on pkg-config
  * remove no longer needed aide.wrapper
  * remove no longer needed update-aide.conf
  * convert pl.po, sv.po, es.po, nl.po and fr.po to UTF-8
  * Standards-Version: 4.5.1 (no changes necessary)
  * improve debian/copyright (needs more work because of translations)
  * document incompatible changes in NEWS.Debian
  * add documentation about how to write good rules
  * adapt rules to new syntax:
    * 31_aide_amanda-server
    * 31_aide_apt
    * 31_aide_bind9
    * 31_aide_spamassassin
  * improve rules, add selection restrictions: (Closes: #977966)
    * 31_aide_anacron
    * 31_aide_apt
    * 31_aide_apt-cacher-ng
    * 31_aide_aptitude
    * 31_aide_atop
    * 31_aide_clamav-freshclam
    * 31_aide_clamav-unofficial-sigs
    * 31_aide_cron-apt
    * 31_aide_dbus
    * 31_aide_dehydrated
    * 31_aide_dpkg
    * 31_aide_etckeeper
    * 31_aide_exim4
    * 31_aide_haproxy
    * 31_aide_initramfs-tools
    * 31_aide_libvirt-bin
    * 31_aide_logcheck
    * 31_aide_lvm2
    * 31_aide_man
    * 31_aide_mlocate
    * 31_aide_php-common
    * 31_aide_runuser
    * 31_aide_samba
    * 31_aide_screen
    * 31_aide_spamassassin
    * 31_aide_sudo
    * 31_aide_udev
    * 31_aide_util-linux
    * 70_aide_run
    * 70_aide_tmp
  * new rules:
    * 10_aide_machineid
    * 21_aide_run_agetty
    * 31_aide_avahi-daemon
    * 31_aide_chrony
    * 31_aide_console-setup
    * 31_aide_dev
    * 31_aide_dmeventd
    * 31_aide_lldpd
    * 31_aide_locales
    * 31_aide_needrestart
    * 31_aide_network-manager
  * remove deprecation warnings:
    * 31_aide_apt (added with 0.14~rc3-1 in 2010)
  * some of these rule changes were submitted by
    Bill Wohler. Thank you very much! (closes: #683957)
  * fix wrong excludes of /proc and /sys. Thanks to
    Andreas Hasenack. (closes: #977680)


 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 18 Jan 2021 20:20:30 +0100

aide (0.16.2-1) experimental; urgency=medium

  * New upstream version 0.16.2
  * rule improvements
    * fix path to openvpn client status file
    * fix wrong rule for msg.sock directory
    * allow APACHE2_LOGS to be overridden
    * fix wrong path to apache2 pid file
    * clean up leftovers, avoid dual rules for /run
      * LIBINITRW
      * DEVDOT
    * improve 31_aide_wpasupplicant rule
    * 31_aide_bind9: add code for slave paths and slave dirs
    * 31_aide_dehydrated: add rule
    * 31_aide_dehydrated: add rule
    * 31_aide_lighttpd: improve rule
    * 31_aide_apt-cacher-ng: add rule
    * 31_aide_cereal: improve rule
    * 31_aide_clamav-freshclam: improve rule
    * 31_aide_clamav-unofficial-sigs: new rule
    * 31_aide_dpkg: improve rule
    * 31_aide_e2fsprogs: new rule
    * 31_aide_etckeeper: improve rule
    * 31_aide_fake-hwclock: new rule
    * 31_aide_haproxy: new rule
    * 31_aide_libvirt-bin: improve rule
    * 31_aide_logrotate: improve rule
    * 31_aide_runuser: improve rule
    * 31_aide_spamassassin: improve rule
    * 31_aide_ssh-agent: improve rule
    * 31_aide_sshd: new rule
    * 31_aide_systemd-cron: new rule
    * 31_aide_systemd-networkd: new rule
    * 31_aide_systemd-resolved: new rule
    * 31_aide_xe-guest-utilities: new rule

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 02 Jun 2019 19:23:52 +0200
