=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: aide
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aide Maintainers <aide@packages.debian.org>
+Maintainer: Aide Maintainers <aide@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Hannes von Haugwitz <hannes@vonhaugwitz.com>
 Build-Depends: debhelper (>= 12),
+ pkg-config,
  debconf-utils,
  zlib1g-dev,
  libpcre3-dev,
@@ -16,11 +16,13 @@
  libaudit-dev [linux-any],
  libattr1-dev,
  libacl1-dev,
- e2fslibs-dev
+ libcap-dev [linux-any],
+ libext2fs-dev
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/aide
 Vcs-Git: https://salsa.debian.org/debian/aide.git
 Homepage: https://aide.github.io
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 
 Package: aide
 Architecture: any
