=== debian/rules ===
--- 
+++ 
@@ -7,22 +7,22 @@
 buildpackages=aide aide-xen aide-dynamic aide-common
 
 COMMON_CONFIGURE_ARGS=--prefix=/usr \
-					  --sysconfdir=/var/lib/aide/please-dont-call-aide-without-parameters \
-					  --with-config_file=/dev/null --with-zlib \
-					  --with-xattr --with-posix-acl --with-e2fsattrs
+	--sysconfdir=/var/lib/aide/please-dont-call-aide-without-parameters \
+	--without-config-file --disable-default-db --with-zlib \
+	--with-xattr --with-posix-acl --with-e2fsattrs
 EXTRA_CONFIGURE_ARGS=
 
-BUILT_USING_PACKAGES= zlib1g-dev libpcre3-dev libmhash-dev libattr1-dev libacl1-dev e2fslibs-dev libc-dev-bin
+BUILT_USING_PACKAGES= zlib1g-dev libpcre3-dev libmhash-dev libattr1-dev libacl1-dev libext2fs-dev libc-dev-bin
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-EXTRA_CONFIGURE_ARGS+= --with-selinux --with-audit
-BUILT_USING_PACKAGES+= libselinux1-dev libaudit-dev
+EXTRA_CONFIGURE_ARGS+= --with-selinux --with-audit --with-capabilities
+BUILT_USING_PACKAGES+= libselinux1-dev libaudit-dev libcap-dev
 endif
 
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(BUILT_USING_PACKAGES))
 
 %:
-		dh $@ --with autoreconf
+		dh $@
 
 override_dh_auto_configure-arch:
 	mkdir -p aide && cd aide && ../configure $(COMMON_CONFIGURE_ARGS) $(EXTRA_CONFIGURE_ARGS)
@@ -49,9 +49,6 @@
 override_dh_gencontrol:
 	dh_gencontrol -- -VBuilt-Using="$(BUILT_USING)"
 
-override_dh_auto_install-indep:
-	cp contrib/aide-attributes.sh debian/aide-common/usr/bin/aide-attributes
-
 override_dh_auto_clean-indep:
 
 override_dh_clean:
