## aide 0.17.1

=== debian/changelog ===
aide (0.17.1-1) unstable; urgency=medium

  [ Marc Haber ]
  * new upstream version 0.17.1
  * adapt aide "metarules" to new cronjob tmp file location

  [ Hannes von Haugwitz ]
  * c.d/aide: adjust FILTERINSTALLATIONS/FILTERUPDATES to work with AIDE 0.17

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 31 Jan 2021 09:22:30 +0100

aide (0.17-3) unstable; urgency=medium

  * fix wrong line number in autopkgtest

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Thu, 28 Jan 2021 07:58:54 +0100

aide (0.17-2) unstable; urgency=medium

  * move to debhelper-compat 13
  * add hardening (does not seem to work for static aide)
  * remove aide-xen, add transitional package
  * pull aide-common dependencies to 0.17, the rules need the new parser
  * Have cron job limit line length (configurable, default 998)
    (Closes: 882311)
  * have cron job handle early interruptions with a custom error message
    (Closes: 964965)
  * have daily cron job place temporary files in /var/tmp. Add more paranoia.
    (Closes: 791462)
  * ucf-helper is now in ucf, remove ucf-helper testsuite
  * re-enable whirlpool and document the need to --update
  * rule updates:
    * all rules should be restricted now. An unrestricted rule found in
      the package is a bug.
    * explicitly mention all deliberately unrestricted rules
    * some new rules and rule improvements from Zugschlus
    * some new rules and rule improvements from
      Paweł Tomulik. (Closes: #729202)
    * remove obsolete 31_aide_apt-file.
      Thanks to Niels Thykier (Closes: 815188)
    * remove obsolete all-comments ucf-conffiles
    * remove 31_aide_crack (identical to 31_aide_cracklib-runtime)
    * remove obsolete 31_aide_nagios2 and 31_aide_nagios3
    * remove obsolete 31_aide_tetex-bin
    * add documentation for 99_aide_root
    * fix syntax issues

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 27 Jan 2021 13:57:51 +0100
