## aide 0.17.2

=== debian/changelog ===
aide (0.17.2-2) unstable; urgency=medium

  * remove x bits from unchanged 31_aide_smokeping
  * fix obvious errors in:
    * 31_aide_exim4_exiscan
    * 31_aide_icinga2
    * 31_aide_php-fpm
    * 31_aide_systemd-journald

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 07 Feb 2021 09:24:57 +0100

aide (0.17.2-1) unstable; urgency=medium

  [ Marcin Owsiany ]
  * Add missing copyright and license information to pl.po

  [ Marc Haber ]
  * new upstream version 0.17.2
  * update debian/copyright (polish translation)
  * create /run/aide on boot, handle the directory
  * improve rules:
    * 31_aide_console-log
    * 31_aide_systemd
    * 31_aide_systemd_journal
  * fix PCRE quoting:
    * 10_aide_constants
    * 10_aide_machineid
    * 21_aide_run_agetty
    * 31_aide_acpid
    * 31_aide_alsa
    * 31_aide_amanda-client
    * 31_aide_amavisd-new
    * 31_aide_anacron
    * 31_aide_anubis
    * 31_aide_apache2
    * 31_aide_apcupsd
    * 31_aide_apt-cacher-ng
    * 31_aide_apt-listbugs
    * 31_aide_apt-listchanges
    * 31_aide_aptitude
    * 31_aide_at
    * 31_aide_atop
    * 31_aide_bind9
    * 31_aide_boinc-client
    * 31_aide_borgbackup
    * 31_aide_btmp
    * 31_aide_cereal
    * 31_aide_checksecurity
    * 31_aide_chrony
    * 31_aide_clamav
    * 31_aide_clamav-freshclam
    * 31_aide_clamav-unofficial-sigs
    * 31_aide_courier-authlib
    * 31_aide_cracklib-runtime
    * 31_aide_cron
    * 31_aide_cron-apt
    * 31_aide_cups
    * 31_aide_ddclient
    * 31_aide_debconf
    * 31_aide_dehydrated
    * 31_aide_dev
    * 31_aide_dlocate
    * 31_aide_dokuwiki
    * 31_aide_dovecot
    * 31_aide_e2fsprogs
    * 31_aide_etckeeper
    * 31_aide_exim4
    * 31_aide_exim4_logs
    * 31_aide_fail2ban
    * 31_aide_fake-hwclock
    * 31_aide_fcron
    * 31_aide_gnupg
    * 31_aide_hald
    * 31_aide_haproxy
    * 31_aide_hapsd
    * 31_aide_ifplugd
    * 31_aide_inetd
    * 31_aide_initramfs-tools
    * 31_aide_initscripts
    * 31_aide_isc-dhcp-client
    * 31_aide_isc-dhcp-server
    * 31_aide_kerberos
    * 31_aide_laptop-mode-tools
    * 31_aide_libapache2-mod-fastcgi
    * 31_aide_libvirt-bin
    * 31_aide_lighttpd
    * 31_aide_lldpd
    * 31_aide_logcheck
    * 31_aide_logrotate
    * 31_aide_lpd
    * 31_aide_lvm2
    * 31_aide_mailman
    * 31_aide_man
    * 31_aide_mdadm
    * 31_aide_mini-buildd
    * 31_aide_mlocate
    * 31_aide_modules
    * 31_aide_munin
    * 31_aide_mysql-server
    * 31_aide_network-manager
    * 31_aide_nfs
    * 31_aide_nrpe
    * 31_aide_nscd
    * 31_aide_nslcd
    * 31_aide_ntp-server
    * 31_aide_openvpn
    * 31_aide_openvpn-server
    * 31_aide_pam_motd
    * 31_aide_pcscd
    * 31_aide_php-common
    * 31_aide_portmap
    * 31_aide_postfix
    * 31_aide_postgresql
    * 31_aide_postgrey
    * 31_aide_proftpd
    * 31_aide_resolvconf
    * 31_aide_rkhunter
    * 31_aide_rngd
    * 31_aide_root-dotfiles
    * 31_aide_rsnapshot
    * 31_aide_rsyslog
    * 31_aide_run_systemd_resolve
    * 31_aide_run_tmpfiles
    * 31_aide_runuser
    * 31_aide_samba
    * 31_aide_saslauthd
    * 31_aide_screen
    * 31_aide_slapd
    * 31_aide_slrn
    * 31_aide_smartmontools
    * 31_aide_smokeping
    * 31_aide_snmpd
    * 31_aide_spamassassin
    * 31_aide_squid
    * 31_aide_ssh-agent
    * 31_aide_syslog-ng
    * 31_aide_systemd-resolved
    * 31_aide_systemd_sessions
    * 31_aide_tiger
    * 31_aide_tt-rss
    * 31_aide_unbound
    * 31_aide_vsftpd
    * 31_aide_webalizer
    * 31_aide_wpasupplicant
    * 31_aide_wtmp
    * 31_aide_x11-common
    * 31_aide_xdm
    * 70_aide_run
    * 70_aide_tmp
  * improve rules:
    * 10_aide_distribution
    * 10_aide_hostname
    * 10_aide_year
    * 30_inn2_vars
    * 31_aide_aide
    * 31_aide_amanda-server
    * 31_aide_apt-cacher-ng
    * 31_aide_apt
    * 31_aide_cereal
    * 31_aide_console-log
    * 31_aide_cups
    * 31_aide_dovecot
    * 31_aide_dpkg
    * 31_aide_exim4
    * 31_aide_inn2
    * 31_aide_lighttpd
    * 31_aide_lvm2
    * 31_aide_mailman
    * 31_aide_mini-buildd
    * 31_aide_munin-node
    * 31_aide_smokeping
    * 31_aide_svn-server
    * 31_aide_systemd
    * 31_aide_systemd-cron
    * 31_aide_systemd-networkd
    * 31_aide_torrus
    * 31_aide_trac
    * 31_aide_udev
    * 31_aide_util-linux
  * fix shellcheck warnings:
    * 31_aide_trac
    * 31_aide_torrus
    * 31_aide_svn-server
    * 31_aide_munin
  * new rules:
    * 31_aide_exim4_exiscan
    * 31_aide_icinga2
    * 31_aide_php-fpm
    * 31_aide_sniproxy
    * 31_aide_systemd-journald
  * remove obsolete 31_aide_apache (apache 1.3)
  * remove accidental local data from 31_aide_borgbackup
  * fix documentation typo in 31_aide_dehydrated
  * exclude common /tmp contents
  * settings snippets are now mode 755

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 05 Feb 2021 19:45:39 +0100
